*{
  margin:0;
}
html{
  font-family: Roboto,sans-serif;
  font-weight:normal;
  font-style:normal;
  font-size:16px;
  color:#000;
  position:relative;
  height:100%;
  /*background:#000 url(./LowbearBackground11.jpg);*/
  background-repeat: repeat;
}
body{
  height:100%;
  background:none;
}
ul{
  list-style-type: none;
  margin:0;
  padding:0;
}
.post{
  padding:0 20px 0 20px;
}
a{
  color:#000000; background-color:transparent; text-decoration:none
}

.link{
  cursor:pointer;
}
.header{
  top: 0;
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  background-color: rgba(255,255,255,1);
  white-space:nowrap;
  overflow:hidden;
}
.content{
  margin:15px 18px 30px 18px;
  padding:10px 0 10px 0;
  box-shadow:10px 5px 10px rgba(0,0,0,.66);
  background: rgba(255,255,255,.9);
}

#logo{
  float:left;
  cursor: pointer;
  padding-left: 25px;
  padding-right: 25px;
  padding-top:5px;
  padding-bottom:5px;
}
.dash {
  padding:15px;
  margin:10px;
}
.dash:hover {
  background-color: rgba(0,0,0,.1);
}
.butt{
  padding:20px;

}
#sandbar{
  padding:0;
  margin:0;
}
.page-wraper {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -202px; 
}
.page-wraper:after {
  content: "";
  display: block;
}
.site-footer, .page-wraper:after {
  height: 202px; 
}
.site-footer {
  overflow: hidden;
  background: url("./footerbg.png");
}
.table-footer{
  width:840px;
  margin-top: 10px;
}
.table-footer-td{
  width:210px;
}
.center{
  margin-left: auto;
  margin-right: auto;
}
.top{
  vertical-align: top;
}
.pad-bott{
  padding-bottom: 5px;
}
.navbar{
  border-radius: 0;
}
.divider{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}